Summary:	ObexFTP filesystem
Summary(pl.UTF-8):	System plików ObexFTP
Name:		obexfs
Version:	0.12
Release:	2
License:	GPL v2+
Group:		Applications/System
Source0:	http://triq.net/obexftp/%{name}-%{version}.tar.gz
# Source0-md5:	0f505672b025cdb505e215ee707a2e2f
URL:		http://openobex.triq.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libfuse-devel >= 2.4
BuildRequires:	obexftp-devel >= 0.22
BuildRequires:	pkgconfig
BuildRequires:	sed >= 4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUSE based filesystem using ObexFTP.

%description -l pl.UTF-8
System plików używający ObexFTP oparty na FUSE.

%prep
%setup -q

%{__sed} -i -e 's/-O2 //' fuse/Makefile.am

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/obexautofs
%attr(755,root,root) %{_bindir}/obexfs
%changelog
* Sat May 02 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/obexfs.git;a=log;h=master

* Sat May 02 2015 Jan Rękorajski <baggins@pld-linux.org> 993e48e
- x32 rebuild
- release 2 (by relup.sh)

* Mon May 11 2009 arvenil <arvenil@pld-linux.org> c13c5a7
- up to 0.12

* Mon Sep 01 2008 Jakub Bogusz <qboosh@pld-linux.org> 49eaf7d
- updated to 0.11

* Sun Aug 31 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b988b0c
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8de0b3f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 4533688
- converted to UTF-8

* Sun Sep 10 2006 Jakub Bogusz <qboosh@pld-linux.org> 6186609
- kill enforcing -O2, filterout not needed with fixed obexftp libs

* Sun Sep 10 2006 Jakub Bogusz <qboosh@pld-linux.org> efe9f35
- BR: rpmbuild(macros) >= 1.315 for filterout

* Sun Aug 27 2006 japhy <japhy@pld-linux.org> 9705362
- New spec: ObexFTP FUSE filesystem.

